From: Ole Streicher <olebole@debian.org>
Date: Thu, 12 Nov 2020 10:25:17 +0100
Subject: Set package name to Tktable

---
 configure.ac        | 2 +-
 library/tkTable.tcl | 1 +
 2 files changed, 2 insertions(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 70af8d3..3b6a9c0 100644
--- a/configure.ac
+++ b/configure.ac
@@ -19,7 +19,7 @@ dnl	to configure the system for the local environment.
 # so that we create the export library with the dll.
 #-----------------------------------------------------------------------
 
-AC_INIT([tktable], [2.10])
+AC_INIT([Tktable], [2.10])
 
 #--------------------------------------------------------------------
 # Call TEA_INIT as the first TEA_ macro to set up initial vars.
diff --git a/library/tkTable.tcl b/library/tkTable.tcl
index 0343a43..79e5be2 100755
--- a/library/tkTable.tcl
+++ b/library/tkTable.tcl
@@ -19,6 +19,7 @@
 # borderB1 -		Boolean that set whether B1 can be used for the
 #			interactiving resizing
 #--------------------------------------------------------------------------
+package provide Tktable
 
 namespace eval ::tk::table {
     # Ensure that a namespace is created for us
